################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS_QUOTED += \
"C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/AltBlckQ.c" \
"C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/AltBlock.c" \
"C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/AltPollQ.c" \
"C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/AltQTest.c" \
"C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/BlockQ.c" \
"C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/GenQTest.c" \
"C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/IntQueue.c" \
"C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/PollQ.c" \
"C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/QPeek.c" \
"C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/blocktim.c" \
"C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/comtest.c" \
"C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/countsem.c" \
"C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/crflash.c" \
"C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/crhook.c" \
"C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/death.c" \
"C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/dynamic.c" \
"C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/flash.c" \
"C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/flop.c" \
"C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/integer.c" \
"C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/recmutex.c" \
"C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/semtest.c" 

C_SRCS += \
C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/AltBlckQ.c \
C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/AltBlock.c \
C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/AltPollQ.c \
C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/AltQTest.c \
C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/BlockQ.c \
C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/GenQTest.c \
C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/IntQueue.c \
C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/PollQ.c \
C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/QPeek.c \
C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/blocktim.c \
C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/comtest.c \
C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/countsem.c \
C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/crflash.c \
C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/crhook.c \
C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/death.c \
C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/dynamic.c \
C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/flash.c \
C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/flop.c \
C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/integer.c \
C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/recmutex.c \
C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/semtest.c 

OBJS += \
./Demo_Tasks/AltBlckQ.obj \
./Demo_Tasks/AltBlock.obj \
./Demo_Tasks/AltPollQ.obj \
./Demo_Tasks/AltQTest.obj \
./Demo_Tasks/BlockQ.obj \
./Demo_Tasks/GenQTest.obj \
./Demo_Tasks/IntQueue.obj \
./Demo_Tasks/PollQ.obj \
./Demo_Tasks/QPeek.obj \
./Demo_Tasks/blocktim.obj \
./Demo_Tasks/comtest.obj \
./Demo_Tasks/countsem.obj \
./Demo_Tasks/crflash.obj \
./Demo_Tasks/crhook.obj \
./Demo_Tasks/death.obj \
./Demo_Tasks/dynamic.obj \
./Demo_Tasks/flash.obj \
./Demo_Tasks/flop.obj \
./Demo_Tasks/integer.obj \
./Demo_Tasks/recmutex.obj \
./Demo_Tasks/semtest.obj 

C_DEPS += \
./Demo_Tasks/AltBlckQ.d \
./Demo_Tasks/AltBlock.d \
./Demo_Tasks/AltPollQ.d \
./Demo_Tasks/AltQTest.d \
./Demo_Tasks/BlockQ.d \
./Demo_Tasks/GenQTest.d \
./Demo_Tasks/IntQueue.d \
./Demo_Tasks/PollQ.d \
./Demo_Tasks/QPeek.d \
./Demo_Tasks/blocktim.d \
./Demo_Tasks/comtest.d \
./Demo_Tasks/countsem.d \
./Demo_Tasks/crflash.d \
./Demo_Tasks/crhook.d \
./Demo_Tasks/death.d \
./Demo_Tasks/dynamic.d \
./Demo_Tasks/flash.d \
./Demo_Tasks/flop.d \
./Demo_Tasks/integer.d \
./Demo_Tasks/recmutex.d \
./Demo_Tasks/semtest.d 

OBJS_QUOTED += \
"./Demo_Tasks/AltBlckQ.obj" \
"./Demo_Tasks/AltBlock.obj" \
"./Demo_Tasks/AltPollQ.obj" \
"./Demo_Tasks/AltQTest.obj" \
"./Demo_Tasks/BlockQ.obj" \
"./Demo_Tasks/GenQTest.obj" \
"./Demo_Tasks/IntQueue.obj" \
"./Demo_Tasks/PollQ.obj" \
"./Demo_Tasks/QPeek.obj" \
"./Demo_Tasks/blocktim.obj" \
"./Demo_Tasks/comtest.obj" \
"./Demo_Tasks/countsem.obj" \
"./Demo_Tasks/crflash.obj" \
"./Demo_Tasks/crhook.obj" \
"./Demo_Tasks/death.obj" \
"./Demo_Tasks/dynamic.obj" \
"./Demo_Tasks/flash.obj" \
"./Demo_Tasks/flop.obj" \
"./Demo_Tasks/integer.obj" \
"./Demo_Tasks/recmutex.obj" \
"./Demo_Tasks/semtest.obj" 


# Each subdirectory must supply rules for building sources it contributes
Demo_Tasks/AltBlckQ.obj: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/AltBlckQ.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/AltBlckQ.obj" "$<"
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/AltBlckQ.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

Demo_Tasks/AltBlckQ.d: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/AltBlckQ.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

Demo_Tasks/AltBlock.obj: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/AltBlock.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/AltBlock.obj" "$<"
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/AltBlock.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

Demo_Tasks/AltBlock.d: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/AltBlock.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

Demo_Tasks/AltPollQ.obj: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/AltPollQ.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/AltPollQ.obj" "$<"
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/AltPollQ.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

Demo_Tasks/AltPollQ.d: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/AltPollQ.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

Demo_Tasks/AltQTest.obj: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/AltQTest.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/AltQTest.obj" "$<"
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/AltQTest.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

Demo_Tasks/AltQTest.d: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/AltQTest.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

Demo_Tasks/BlockQ.obj: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/BlockQ.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/BlockQ.obj" "$<"
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/BlockQ.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

Demo_Tasks/BlockQ.d: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/BlockQ.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

Demo_Tasks/GenQTest.obj: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/GenQTest.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/GenQTest.obj" "$<"
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/GenQTest.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

Demo_Tasks/GenQTest.d: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/GenQTest.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

Demo_Tasks/IntQueue.obj: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/IntQueue.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/IntQueue.obj" "$<"
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/IntQueue.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

Demo_Tasks/IntQueue.d: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/IntQueue.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

Demo_Tasks/PollQ.obj: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/PollQ.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/PollQ.obj" "$<"
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/PollQ.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

Demo_Tasks/PollQ.d: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/PollQ.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

Demo_Tasks/QPeek.obj: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/QPeek.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/QPeek.obj" "$<"
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/QPeek.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

Demo_Tasks/QPeek.d: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/QPeek.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

Demo_Tasks/blocktim.obj: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/blocktim.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/blocktim.obj" "$<"
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/blocktim.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

Demo_Tasks/blocktim.d: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/blocktim.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

Demo_Tasks/comtest.obj: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/comtest.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/comtest.obj" "$<"
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/comtest.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

Demo_Tasks/comtest.d: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/comtest.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

Demo_Tasks/countsem.obj: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/countsem.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/countsem.obj" "$<"
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/countsem.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

Demo_Tasks/countsem.d: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/countsem.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

Demo_Tasks/crflash.obj: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/crflash.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/crflash.obj" "$<"
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/crflash.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

Demo_Tasks/crflash.d: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/crflash.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

Demo_Tasks/crhook.obj: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/crhook.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/crhook.obj" "$<"
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/crhook.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

Demo_Tasks/crhook.d: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/crhook.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

Demo_Tasks/death.obj: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/death.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/death.obj" "$<"
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/death.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

Demo_Tasks/death.d: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/death.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

Demo_Tasks/dynamic.obj: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/dynamic.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/dynamic.obj" "$<"
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/dynamic.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

Demo_Tasks/dynamic.d: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/dynamic.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

Demo_Tasks/flash.obj: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/flash.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/flash.obj" "$<"
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/flash.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

Demo_Tasks/flash.d: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/flash.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

Demo_Tasks/flop.obj: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/flop.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/flop.obj" "$<"
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/flop.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

Demo_Tasks/flop.d: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/flop.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

Demo_Tasks/integer.obj: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/integer.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/integer.obj" "$<"
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/integer.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

Demo_Tasks/integer.d: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/integer.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

Demo_Tasks/recmutex.obj: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/recmutex.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/recmutex.obj" "$<"
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/recmutex.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

Demo_Tasks/recmutex.d: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/recmutex.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

Demo_Tasks/semtest.obj: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/semtest.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/semtest.obj" "$<"
	"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Tools/Command_Line_Tools/mwccmcf" -sym full -msgstyle gcc -proc 52233 -lavender model=ewl_c++ ,print=int ,scan=int ,io=raw -c -nostdinc -nosyspath -enc ascii -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C/include/sys" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_Runtime/Runtime_ColdFire/Source" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/(headers)/MCF52233" -I- -I"C:\Program Files\Freescale\CW MCU v10.0\eclipse\../MCU_10.0/ColdFire_Support/ewl/EWL_C++/include" -warn illpragmas -warn unwanted -warn extended -warn hidevirtual -warn implicitconv -warn unusedarg -warn unusedvar -warn extracomma -warn emptydecl -warn structclass -opt level=0 -opt space -inline on -align coldfire -model nearRelCode -model farData -fp soft -a6 -nocoloring -requireprotos -lang c++ -char unsigned -str nopool -str reuse -ipa off -o "Demo_Tasks/semtest.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

Demo_Tasks/semtest.d: C:/Users/hudo/Documents/skola/Diplomovka/Codewarrior/Demo/Common/Minimal/semtest.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '


